<?php
$z[0]=Array("field","鱼包肉,鱼包肉介绍,象山特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鱼包肉鱼包肉是将新鲜的精肉用刀斩糊，加适量盐、葱、味精，拌调匀后，放在已加工好的鱼滋面薄片上。然后在薄片的两边沿放适量的蛋清或淀粉，卷好，用刀斩成2厘米左右的一段段，在锅中蒸熟后即配料加工食用。其味鲜美，为石浦一大名菜。,鱼包肉,鱼包肉简介,象",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","鱼包肉_象山特产鱼包肉",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肉\n</p><p>　　鱼包肉是将新鲜的精肉用刀斩糊，加适量盐、葱、味精，拌调匀后，放在已加工好的鱼滋面薄片上。然后在薄片的两边沿放适量的蛋清或淀粉，卷好，用刀斩成2厘米左右的一段段，在锅中蒸熟后即配料加工食用。其味鲜美，为石浦一大名菜。",542,808);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN141913450-315L.gif",810,895);
$z[7][4]['name']="litpic";

?>